• caglararli@hotmail.com
  • 05386281520

CVE-2024-25209 | Barangay Population Monitoring System 1.0 delete-resident.php resident sql injection

Çağlar Arlı      -    13 Views

CVE-2024-25209 | Barangay Population Monitoring System 1.0 delete-resident.php resident sql injection

A vulnerability has been found in Barangay Population Monitoring System 1.0 and classified as critical. This vulnerability affects unknown code of the file /endpoint/delete-resident.php. The manipulation of the argument resident leads to sql injection. This vulnerability was named CVE-2024-25209. The attack can only be initiated within the local network. There is no exploit available.